Thread: gcc >= 6 ?
View Single Post
Posts: 4 | Thanked: 3 times | Joined on Aug 2017
Originally Posted by nieldk View Post
Probably configure options that are not good.
Take a look at a success for 5.10 here
On Sailfish SDK, compilation has always failed, I've tried with every version of gcc.

Last edited by yurib; 2017-10-04 at 19:10.